/* Add here all your CSS customizations */
/*.company-overview-sidebar {
    width: 25%;
    position: fixed;
}

.company-overview-content {
    width: 75%;
    margin-left: 25%;
}*/

.company-overview-sidebar img {
    max-width: 200px;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 768px) {
    .company-overview-sidebar {
        display: none;
    }

    .company-overview-content {
        width: 100%;
        margin-left: 0;
    }
}